/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #6F7071;
	font-size:13px;
	font-family: Verdana, Lucida, sans-serif; 
}

html {
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

a img {
	border: none;
}
/* CONTAINER
----------------------------------------- */

#Container { 
	width: 950px;
	margin: 0  auto;
/*	border: solid 1px red;
*/
}
#Layout {
	clear: both;
/* 	overflow: hidden; */
	margin: 35px 30px 15px;
}
#Content {
	/*width: 538px;
	float: right; */	
	margin: 0;
	text-align: left;
}
/* HEADER
----------------------------------------- */
header { 

 	margin: 84px auto 0;
	overflow: hidden;
}
 	header h1 { 
	  	 
		font-size: 3.2em; 

		padding: 20px 0 0 30px;
	}
	header p {
		font-size: 1.4em;
		
		clear: left;
		margin: 0 0 0 100px;
	}
	header img {
		float: left;
		margin-left:30px;

	}
/* MAIN NAVIGATION - TABS
----------------------------------------- */
nav {

	margin: 77px auto 0;
	padding-top: 10px;
	overflow: hidden;
	text-transform: uppercase;
	font-family:"gesta",  Verdana, sans-serif;

}
	nav ul { 
 		float: right; 
		margin-right: 10px;
	}
		nav ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			float: left;
			line-height: 2.8em;
			display: block;
		}
  			nav ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.3em; 
				font-size: 1.2em; 
				padding: 0 0 0 10px;
				color: inherit;
				color: #6F7071;

				
			}

					nav ul li a:hover { 
						color: #BD1F2F;
						cursor: pointer;
					}

					
    			nav ul li a.current,
	    		nav ul li a.section,
	    		nav ul li a.section:hover,
	    		nav ul li a.current:hover { 
				 	color: #BD1F2F;
					}

    

/* slideshow
-------------------------------------------- */
#slideshow {
	height: 348px;
	background: Black;
	border-bottom: solid 4px grey;

}

.box_skitter {position:relative;width:950px;height:349px;background:#fff;}
.box_skitter .info_slide {right:15px; left: auto}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 307px; 
	float: right;  
	margin: 10px -30px 10px 20px;
	padding: 0;
	font-family:"gesta",  Verdana, sans-serif;

}

a.big_link {
	display: block;
	width: 267px;
	padding: 10px 20px ;
	text-transform: uppercase;
	background-color: #ccc;
	color: #6F7071 !important;
	margin: 0 0px 10px 0px;
	font-weight:bold;
	font-size:30px;
	font-family:"gesta",  Verdana, sans-serif;


}

a.big_link:hover {
	text-decoration:none !important;
	background-color: #BD1F2F;
	color: #fff !important;


}
.gray_wrapper {
	background: #ccc;

}
	#Sidebar ul {
		margin: 2px 0 5px 3px;
		background: #ccc;
		min-height: 180px;
		width: 140px;
		float: right;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
		
	#Sidebar ul ul {
		min-height: inherit
	}
	#Sidebar h3 { 
		clear: both; 
		text-transform: uppercase;
		color: #BD1F2F;
		font-weight: 700; 
		font-size: 35px; 
		margin: 5px 0 65px 0;
		line-height: 0.8;
		padding: 0 0 0 20px;
		float: left;
		width: 140px;
	}
	

	#Sidebar a em {
		font-style: normal;
		font-weight: bold;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 0.9em; 
    	margin: 1px 0 1px 4px;
        list-style: none;
    }
    	ul#Menu2 li a {
            /*display: block;*/
            width: 196px;
            font-size: 1.2em;
            
            line-height: 1.8em;
            color: #898989;
            text-transform: uppercase;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	color: #666;
			cursor: pointer;
            text-decoration: none;
         	background-color: red;   
         }
	  	ul#Menu2 li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
    /*         background: #DCDCDC; */
            font-weight: 700;
            width: 193px; 
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
			color: #BD1F2F;
			display: block;
			width: 100%;
            height: 100%;
      	}


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
	#SearchForm_SearchForm .middleColumn {
		float: left;
		width: 164px;
		margin: 0 5px 0 0;
		padding: 2px;
		background-color: #51a9df;
	}
	
		#SearchForm_SearchForm .middleColumn input.text {
			width: 160px;
			border: none;
			color: #666;
		}
		
	#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
		float: left;
		margin-top: 2px;
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}

/* SUBFOOTER + MIDDLE ROW
----------------------------------------------- */



aside {
	clear: both;
}
aside img, aside div {

	width: 307px;
	height: 161px;
	float: left;
	
}

aside div {
	margin: 0 14px 20px 15px;
	padding: 10px 34px 10px;
	width: 239px;
	height: 141px;
/* 	overflow: hidden; */
	background: #ccc;
}

#Layout aside  {
	width: 950px;
	margin-left: -30px;
	
}
#Layout aside div {
	margin: 0;
	
}

#Layout aside img {
	margin: 0 14px 20px 15px;

}

aside div h4 {
	text-transform: uppercase;
	font-size: 20px;

}

aside div a {
	text-decoration: none;
	color: inherit;
}
/* FOOTER
----------------------------------------------- */

footer {
	height:47px; 
 	clear: both;  
	padding: 20px 30px 0px;
	background-color: black;
	color: #fff;
	margin-bottom: 100px;
}

  	footer p { 
		padding: 0px 0 5px  ;

	}
  		footer a { 
	  		color: #fff;
	   		text-decoration: none;
		}

		footer a.facebook, footer a.logo {
			float: right;
			margin-left: 25px ;

		}
			footer a:hover {
				
				text-decoration: underline;
			}
			
			
/* HOMEPAGE
----------------------------------------------- */


/* TIMETABLE
----------------------------------------------- */
ul#timetable{
	clear: both;
	margin: 0;
}

#timetable li {
	float: left;
	width: 143px;
	margin: 0 5px 0 0;
	
	list-style-type: none;
	min-height: 100px;
}

#timetable h3 {
	color: #6F7071;
	text-transform: uppercase;
	font-size: 20px;

}

#timetable li div {
	margin: 0 0 10px 0;
	padding: 5px;
	background: #ccc;
}

/* GALLERY PAGE
----------------------------------------------- */
.font-28{
    font-size: 28px!important;
    line-height: 1!important;
}
html body #album-list ul li {
	clear: none;

}
.ImageGalleryPage #slideshow {
	display: none;
}